INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '1', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '2', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '3', SYSDATE(), '454', 0);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '4', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '5', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '6', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '7', SYSDATE(), '454', 0);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '8', SYSDATE(), '454', 0);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '9', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '10', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '12', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '11', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '13', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '14', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '15', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '16', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '17', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '18', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '19', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '20', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '21', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '22', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '23', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '24', SYSDATE(), '454', 1);
INSERT INTO tb_floor(organizationId,name,createTime,creator,isEnabled) VALUES (10, '25', SYSDATE(), '454', 1);


CREATE TABLE `tb_floor` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `organizationId` int(11) DEFAULT NULL COMMENT '楼宇',
  `name` varchar(20) DEFAULT '' COMMENT '楼层号',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `creator` varchar(20) DEFAULT '' COMMENT '创建人',
  `modifier` varchar(20) DEFAULT '' COMMENT '修改人',
  `modifyTime` datetime DEFAULT NULL COMMENT '修改时间',
  `isEnabled` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='楼层';



CREATE TABLE `tb_roomno` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `floorId` int(11) DEFAULT NULL COMMENT '楼层Id',
  `name` varchar(20) DEFAULT '' COMMENT '房间号',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `creator` varchar(20) DEFAULT '' COMMENT '创建人',
  `modifier` varchar(20) DEFAULT '' COMMENT '修改人',
  `modifyTime` datetime DEFAULT NULL COMMENT '修改时间',
  `isEnabled` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='房间';








